<?php
$arrManual          = array();
$arrManual['base']  = "manual_mp/manual/";
$arrManual['base_en_us']  = "manual_mp_en_us/manual/";
$arrManual['base_es_es']  = "manual_mp_es_es/manual/";
$arrManual['base_pt_br']  = "manual_mp_pt_br/manual/";
$rootPath = str_replace("devel".DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR."php","doc".DIRECTORY_SEPARATOR."manual_mp".DIRECTORY_SEPARATOR,__DIR__);


if (isset($_SESSION['nm_session']['manual']['use_local']) && $_SESSION['nm_session']['manual']['use_local'] == 'Y') {
    if (is_file($rootPath. 'components/scripts/indice.php')) {
        include($rootPath. 'components/scripts/indice.php');
    }else if (is_file(__DIR__. '/indice.'. $_SESSION['nm_session']['manual']['lang'] .'.php')) {
        include(__DIR__. '/indice.'. $_SESSION['nm_session']['manual']['lang'] .'.php');
    }
}else{
    if (is_file(__DIR__. '/indice.'. $_SESSION['nm_session']['manual']['lang'] .'.php')) {
        include(__DIR__. '/indice.'. $_SESSION['nm_session']['manual']['lang'] .'.php');
    } else if (is_file($rootPath. 'components/scripts/indice.php')) {
        include($rootPath. 'components/scripts/indice.php');
    }
}